xml-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alec Cove" <co...@kpe.com>
Subject version compatiblity
Date Fri, 02 Jun 2000 18:00:43 GMT

xalan1.0.1 is packaged with xerces1.0.3, but the latest version version of
xerces is up to 1.1.0. Whats going on with the versions? can you run xalan
with a later version of xerces?

thanks in advance
Alec


Mime
View raw message